.ajax__tab_header {
	xfloat:left;
	width:100%;
	font-size:93%;
	line-height:normal;
}
.ajax__tab_header .ajax__tab_outer {
	margin:0;
	xpadding:10px 10px 0;
}
.ajax__tab_header .ajax__tab_inner {
	xfloat:left;
	margin:0;
	padding:0;
}
.ajax__tab_header .ajax__tab_tab, .ajax__tab_header .ajax__tab_tab span {
	display: block;
	background: url(img/lightblue_rounded.gif) no-repeat;
}
.ajax__tab_header .ajax__tab_tab {
	xfloat:left;
	margin: 1px 0 0;
	padding:0 10px;
	text-decoration:none;
	font-weight:bold;
	color: #627EB7;
	white-space: nowrap;
	outline: 0;
}
.ajax__tab_default .ajax__tab_header {
   margin: 0 !important;
}
.ajax__tab_header .ajax__tab_tab span {
	padding:5px 10px;
}
.ajax__tab_default .ajax__tab_tab {
    overflow: visible !important;
}


/* Commented Backslash Hack hides rule from IE5-Mac \*/
.ajax__tab_header a {xfloat:none;}
/* End IE5-Mac hack */

.ajax__tab_header a:hover {
	color:#333;
}
.ajax__tab_header .ajax__tab_active a {
	color:#333;
}




.ajax__tab_header .ajax__tab_active a, .ajax__tab_header a:hover, .ajax__tab_header a:focus, .ajax__tab_header a:active {
	background-position: 101% -150px;
}
.ajax__tab_header .ajax__tab_tab, .ajax__tab_header .ajax__tab_disabled a:hover, .ajax__tab_header .ajax__tab_disabled a:focus, .ajax__tab_header .ajax__tab_disabled a:active {
	background-position: 101% -100px;
}
.ajax__tab_header .ajax__tab_active a span, .ajax__tab_header a:hover span, .ajax__tab_header a:focus span, .ajax__tab_header a:active span {
	background-position: 0 -50px;
}
a span, .ajax__tab_disabled a:hover span, .ajax__tab_disabled a:focus span, .ajax__tab_disabled a:active span {
	background-position: 0 0;
}
.ajax__tab_header .ajax__tab_active a:link, .ajax__tab_header .ajax__tab_active a:visited, .ajax__tab_header .ajax__tab_disabled a:link, .ajax__tab_header .ajax__tab_disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
	cursor: text;
}

.ajax__tab_header .ajax__tab_disabled {
	opacity: .4;
	filter: alpha(opacity=40);
}

.ajax__tab_body, .ajax__tab_body_bottom {
    background-color: #F0F5FA;
    border: 1px solid #bcd2e6;
    border-radius: 10px;
    clear: both;
    margin-bottom: 0.5em;
    padding: 20px 10px;
}

.ajax__tab_container, .ajax__tab_header, .ajax__tab_body, .tcResp {
	box-sizing:border-box;
}

.tcResp *, .tcResp *:before, .tcResp *:after {box-sizing: inherit;}

@media only screen and (max-width: 660px) {

    .tcResp .ajax__tab_header { 
		position:relative; 
        background-color: #eee;
        border-radius: .5em .5em 0 0;
		border: 1px solid #999;
		padding-top: 2px;
    }
	.tcResp .ajax__tab_body {
        border-radius: 0 0 .5em .5em;
	}
	.tcResp .ajax__tab_outer, .tcResp .ajax__tab_inner, .tcResp .ajax__tab_tab {display:block!important;}

    .tcResp .ajax__tab_header > span:not(.ajax__tab_active) {display: none;}   
    .tcResp .ajax__tab_header > span {
        float: none;
        display: block;
        text-align: left;
        width: calc(100% - 45px);
    }
    .tcResp .ajax__tab_header.respTC {position: relative;}
    .tcResp .ajax__tab_header.respTC > span {
        display: block;
    }
    .tcResp .ajax__tab_header.respTC > span a {
        border-radius: 0;
        display:block;
    }
    /*.tcResp .ajax__tab_header.respTC > span:first-child a {border-radius: 1em 1em 0 0;    }*/
    .tcHamburger {
        cursor: pointer;
        position: absolute;
        top: 2px;
		padding:0 5px;
        right: 5px;
        background-color: #aaa;
        border-radius: .5em;
        opacity: 0.5;
    }
    .tcHamburger div {
        width: 20px;
        height: 4px;
        background-color: black;
        margin: 3px 0;
    }
    .tcHamburger div:first-child { border-radius: 1.5em 1.5em 0 0; }
    .tcHamburger div:last-child { border-radius: 0 0 1.5em 1.5em; }
}